@charset "utf-8";
/* DemonLEDNinja: Contact | CSS */

/* =========================================
  CONTACT
========================================= */
.contact {
	padding-top: 110px;
	min-height: 100vh;
	background: url("images/hero-2.png") center / contain no-repeat;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

/* IMAGE COLLAGE */
.portrait-collage {
	margin-bottom: 75px;
	position: relative;
	width: 375px;
	height: 375px; 
}

.portrait-collage img {
	position: absolute;
	width: 375px;
	height: 375px;
	object-fit: cover;
	object-position: center;
	border-radius: 6px;
	box-shadow: 0 10px 25px rgba(0,0,0,.5);
}

.portrait-collage img {
  cursor: pointer;
  transition: transform .25s ease, box-shadow .25s ease;
}

.portrait-collage img.active {
  transform: translate(-10px, -10px) scale(1.08);
  box-shadow: 0 18px 40px rgba(0,0,0,.7);
}

.p1 { top: 20px; left: 60px; z-index: 3; }
.p2 { top: 0; left: 0px; transform: rotate(-6deg); }
.p3 { top: 10px; right: 0; transform: rotate(5deg); }
.p4 { top: 30px; right: 30; transform: rotate(25deg); }

/* INFO */
.contact-info {
	max-width: 625px;
	text-align: center;
	padding: 20px;
}

.contact-info a {
	font-family: 'Metal Mania', cursive;
	font-size: 26px;
	color: #fff;
	opacity: .85;
}

/* SOCIAL MEDIA */
.contact-icons img {
  width: 28px;
  margin: 0 10px;
}

.contact-icons img:hover {
    filter: brightness(0.2) invert(1);
}